Index: /trunk/desktop/mainWindow.rbfrm
===================================================================
--- /trunk/desktop/mainWindow.rbfrm	(revision 23)
+++ /trunk/desktop/mainWindow.rbfrm	(revision 24)
@@ -1602,6 +2396,6 @@
          Multiline       =   True
          Scope           =   0
-         TabIndex        =   40
-         TabPanelIndex   =   4
+         TabIndex        =   60
+         TabPanelIndex   =   2
          Text            =   "Each register can have a value between 0 and 255.  Modifying values on this screen can have unpredictable results, do so at your own risk.  "
          TextAlign       =   0
